	       .popover {
            width: 400px;
            -webkit-border-top-left-radius: 0px;
            -webkit-border-bottom-left-radius: 0px;
            border-top-left-radius: 0px;
            border-bottom-left-radius: 0px;
            overflow: hidden;
        }

        .popover-content {
            text-align: center;
        }

        .popover-content img {
           /* height: 212px; */
           /* max-width: 250px; */
        }

        .dropdown-menu {
            -webkit-border-top-right-radius: 0px;
            -webkit-border-bottom-right-radius: 0px;
            border-top-right-radius: 0px;
            border-bottom-right-radius: 0px;

            -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
            -moz-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
            box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
        }

        .dropdown-menu > li > a:hover {
            background-image: none;
        /*    color: white; */
        /*    background-color: rgb(0, 129, 194); */
        /*    background-color: rgba(0, 129, 194, 0.5); */
        }

        .dropdown-menu > li > a.maintainHover {
            color: white;
            background-color: #c8c5b6;
        }
		
		.dropdown-menu {
		  position: absolute;
		  height: 500px;
		  top: 100%;
		  left: 0;
		  z-index: 10000;
		  display: none;
		  float: left;
		  width: 220px !important ;
		  padding: 5px 0;
		  margin: 2px 0 0;
		  list-style: none;
		  background-color: #ffffff;
		  border: 1px solid #ccc;
		  border: 1px solid rgba(0, 0, 0, 0.2);
		  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  -webkit-background-clip: padding-box;
		  -moz-background-clip: padding;
		  background-clip: padding-box;
		background: #EFEEE9 !important;
		  font-size: 1.1rem;
		line-height: 1.4rem !important;
		border-top: 5px solid #666666;
		  }
		  
		  .dropdown-menu li {
		  float: none !important;
		  }
		  
		  .dropdown-menu > li > a {
		  display: block;
		  padding: 0px 30px 0px 30px !important;
		  clear: both;
		  font-weight: normal;
		  line-height: 20px;
		  color: #333333;
		  white-space: nowrap;
		  line-height: 40px;
			}
			
		.popover {
		  position: absolute;
		  top: 0;
		  left: 0;
		  z-index: 1010;
		  display: none;
		  max-width: 276px;
		  padding: 1px;
		  text-align: left;
		  white-space: normal;
		  background-color: #ffffff;
		  border: 1px solid #ccc;
		  border: 1px solid rgba(0, 0, 0, 0.2);
		  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
		  -webkit-background-clip: padding-box;
		  -moz-background-clip: padding;
		  background-clip: padding-box;
		  border-top: 5px solid #666666;
		  margin-top: -4px;
		  }
		  
		.popover-title {
		padding: 10px;
		color: #4b4b4b;
		}
		  
		.popover-content {
		bottom: 0px;
		position: absolute;
		right: 0px;
		}
		
		.sub_menu_placeholder_v2 {
		padding-top: 300px;
		}
		
		.submenu-elemente > li > a {
		line-height:35px !important;
		}
		
		.submenu-elemente li a:hover {
		 background-image: none;
         background-color: #f3f3ee;
		}
		
		#tease-slider .slick-dots {
		display:none !important;
		}
		
		#back-top a, #help {
			width: 50px;
		}
		
		#back-top span {
			width: 50px;
		}
			
		#help {
			bottom: 160px;
		}
		
		.del-article__thumbnails {
		z-index: 1;
		}
	
	/*** Menu Update Serien 10-12-2015 ***/	
	
	
	.popover-title {
    padding: 18px 0px 10px 20px;
    font-size: 1.3rem;
    color: #95BD5C;
    letter-spacing: 0.8px;
	}
	
	
	.nav-button {
    color: #000;
    bottom: 48px;
    left: 20px;
    font-size: 1.4rem;
	font-weight: bold;
    position: absolute;
    border: 2px solid;
    padding: 5px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	width: 210px;
	}
	
	
	.nav-button:hover {
	color: #43423C; 
	background-color: #EFEEE8;
	border: 2px solid;
	border-color: #EFEEE8;
	}
	
	.nav-button-txt {
	text-transform: uppercase; 
	font-size: 0.7rem; 
	text-align: left;
	}
	
	.popover-bg {
	width: 100%; 
	height: 300px; 
	bottom: 0px; 
	left: 0px; 
	position: absolute;  
	z-index: -1;
	}
		
		
		
	@media (max-width: 760px) {
    /* Mobile Geräte */
	
	.popover {
	/* display: none !important; */
	width: 100% !important;
	border: 0px solid;
	margin-top: 0px;
	}
	
	.popover-title {
    padding-left: 12px !important;
	}
	
	.nav-button {
    left: 12px !important;
    bottom: auto !important;
    margin-top: 15px;
	width: 90%;
	font-size: 1.2rem;	
	}
	
	#submenu-Ultsch .nav-button {
	margin-top: 80px !important;
	}

	
	.dropdown-menu {
	width: 50% !important;
	position: relative;
	border: 0px solid;
/*	background: #FFFFFF !important; */
	}
	
	.sub_menu_placeholder_v2 {
	padding-top: 80px;
	}
	
	.mobile_placeholder_themen {
		padding-top: 350px !important;
	}
	
	.dropdown-menu > li > a {
	border-bottom: 1px solid #d6d5ce;
	}
	
	.popover-content img {
    display: none;
        }
	
	#dropdown-menu-3 {
/*	width: 100% !important; */
	}
	
	.dropdown-menu > li > a {
	padding: 0px 15px 0px 15px !important;
	}
	
	.slick-dots {
	display:block !important;
		}
		
}

/* delife_warenkorb_v4 */

.account input {
	width: 90%;
	margin-top: 5px;
}

.account {
	text-align: center;	
}

.account ul {
	width: 250px !important;
}

#minicart {
margin-right: 30px;
overflow: hidden;
}

#mCSB_1, #basket_preview_container {
    max-height: 290px !important;
}

#basket_preview_container {
    overflow: hidden;
}

.account_style, .account_style li {
background-color: #FFFFFF !important;
border: 0;
}

.account_style {
border-top: 0.23077rem solid #666;
}

.account_style li a:hover {
background-color: #f3f3ee;
}

.account_button button {
margin: 0px;
}
	
.mCSB_scrollTools .mCSB_draggerContainer {
    left: auto;
}



@media (min-width: 1051px) and (max-width: 1295px) {
	#tease-slider .slick-slide {
	    display: block;
	    margin-top: 48px;
	}
}

@media only screen and (max-width: 1300px) {
#tease-image-container .top-bar form[name="search_form"] input[type="text"] {
    width: 130px !important;
}
}

@media only screen and (max-width: 1050px) {
	.flFilterBox {
    	width: 50% !important;
	}
}

@media only screen and (max-width: 63em) {
#filters-toggle > span {padding: 0 4em;}
.flFilterBox {width: 50% !important;}
}
@media only screen and (max-width: 1050px) {

#flMoreFilters > .flFilterBox:nth-child(2), #flMoreFilters > .flFilterBox:nth-child(4), #flMoreFilters > .flFilterBox:nth-child(6), #flMoreFilters > .flFilterBox:nth-child(8) {
    float: left !important;
}

#flMainFilters .flFilterBox {
    min-height: 135px;
}

}

.flFilterBox {
    margin-right: auto;
    margin-top: auto !important;
    margin-bottom: 15px !important;
}

.catBox {
	margin-bottom: 15px;
}

.account_style {
	left:auto;
	top:auto;
	position: absolute;
	z-index: 10000;
	height: auto;
	width: 250px !important;
	font-size: 13px;
	line-height: 1.8rem !important;
	box-shadow: 0px 10px 8px 1px rgba(0, 0, 0, 0.3);
}

@media only screen and (max-width: 760px) {
	.detailpage_infoarea .tabs-content > .content::before {
		background-image: linear-gradient(to top, #EFEFE9 0%, #FDFDFD 100%);
	}
}

.filters-toggle-medium {
	display: block;
	width: 85px;
	height: 42px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 25px;
	border: none !important;
	z-index: 4;
	background: url("../img/icon_sprite.png") no-repeat scroll 2px -209px !important;
	}
	 
.filters-toggle-medium.-has-filtered:not(.-is-active) {
	background-position: 2px -250px !important;
}
